@charset "utf-8";
/* CSS Document */


.top{ width:100%; overflow:hidden;}
.banner{background:url(images/index_01.jpg) no-repeat top center; height:824px; margin:0 auto; overflow:hidden;}
.main1{ width:1330px; margin:0 auto; height:auto; overflow:hidden;}

.main1_l{width:585px; float:left;}
.main1_r{width:647px; float:left;}

.hyzt{ background:url(images/zt_03.jpg) no-repeat center left; font-size:24px; color:#333; line-height:30px; padding-left:90px; margin-top:40px; font-weight:bold; margin-bottom:10px;}
.main1_r h2{ font-size:24px; color:#333; line-height:56px;  margin:20px 0px 0px 90px;}
.main1_r p{ color:#666; font-size:16px; line-height:28px; padding-left:90px; text-indent:2em; }
.main1_r img{ padding-left:90px; margin-bottom:16px;}

.main2{background:url(images/time_03.jpg) repeat-x; width:100%; height:302px; margin-top:30px;}
.contact{ width:516px; float:left;}
.contact h3,.main3 h3{ font-size:30px; color:#333; font-weight:bold; margin:20px 0px; }
.contact h3 span,.main3 h3 span{ font-weight:normal;}
.main2 img{ width:616px; float:right;}

.tj_l{ width:226px; float:left; margin-top:20px;}
.tj_l b,.yt_r b{font-size:16px; line-height:46px;}
.tj_l p,.yt_r p{ color:#666; font-size:14px; line-height:25px;}
.yt_r{ width:212px; float:right; margin-top:20px;}

.huiyi_yc{  width:775px; height:427px; float:left;}
.huiyi_yc p{ line-height:30px;}
.kms{background:url(images/yicheng_03.jpg) no-repeat; width:775px; height:345px; margin-top:20px;}
.kms1{ width:275px; float:left; color:#fff; line-height:30px;  margin-left:92px;  margin-top:45px;}
.kms1 b,.kms2 b{ font-size:24px; line-height:32px; margin-bottom:20px; height:30px; display:block;}
.kms1 p,.kms2 p{ line-height:32px; font-size:15px; color:#fff;}
.kms2{ width:366px; float:right; color:#fff; line-height:30px; margin-top:45px;}

.lanren{margin:41px auto;}
.lanren ul li{width:380px;height:395px;float:left;margin:5px 16px 15px 0;position:relative;overflow:hidden;cursor:pointer;}
.lanren ul li.one{ margin-left:20px;}
.lanren .txt{width:380px;height:45px; background:url(images/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.lanren .txt h3{font-size:16px;font-weight:100;height:45px; padding-left:15px; line-height:45px; margin:0; color:#fff;}
.lanren .txt p{font-size:14px; line-height:26px; padding:5px 15px; color:#fff;}

.new h3{ text-align:center; font-size:30px; color:#333; font-weight:bold; margin:20px 0px 10px 0px;}
.new h3 span,.main5 h3 span{ font-weight:normal;}
.new ul{padding-top:20px;}
.new ul li{ padding:15px 0px; height:96px; width:540px; float:left; overflow: hidden; margin:0px 15px;}
.new ul li .newlist_l{ width:96px; height:96px; background:#eeeeee; float:left;}
.new ul li .newlist_l b{ font-size:50px; color:#666; text-align:center; margin-left:15px;}
.new ul li .newlist_l p{ font-size:18px; color:#666; text-align:center;}
.new ul li .newlist_r{ width:416px; float:left; margin-left:15px;}
.new ul li .newlist_r a{ font-size:16px; line-height:32px; color:#333;}
.new ul li .newlist_r p{ font-size:12px; color:#666; line-height:22px;}

.zhuanjia{ background:url(images/zhuanjia_02.jpg) no-repeat top center; height:717px; margin-top:30px;}
.zhuanjia h3{color:#fff; font-size:30px; font-weight:bold; margin:20px 0px; text-align:center; padding-top:80px; }
.zhuanjia h3 span{font-weight:normal;}
.zhuanjia1{ width:324px; height:453px; float:left; margin:35px 35px; overflow:hidden;}
.zj{ width:312px; height:439px;  background:#f9f9f9; position:absolute; border:1px solid #e2e2e2; z-index:99;}
.box{ width:295px; height:440px; background:#f1efef; position:relative; margin-left:32px; margin-top:12px;}
.zj img{ padding:4px;}
.zj b{ height:36px; background:#f3f2f2; width:304px; margin:4px 4px; display: block; line-height:36px; text-align:center; font-size:#444;}
.zj p{ line-height:28px; font-size:13px; color:#444; padding:0px 15px;}

.main5{ margin-top:40px;}
.main5 h3{font-size:30px; color:#333; text-align:center; line-height:52px; margin:0px; }
.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:250px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:380px;height:250px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}